/* 2016 Bluegoose CSS File */

body { position: relative; overflow-y: scroll!important; margin-bottom: 0!important; font-size:14px; }
body, h1, h2, h3, h4, h5, h6, .tp-caption { font-family: "Open Sans"; text-rendering: optimizelegibility; font-weight: 400; }
h1, h2, h3, h4 { font-weight: normal; font-weight: 700; letter-spacing: 0.03em; text-transform: uppercase; }
a { -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; }
#main-menu li a, #footer-menu li a { text-transform: uppercase; }
h2 { font-size: 24px; }
h3 { font-size: 18px; }
a, a:focus, a:hover { color: #0265f7; text-decoration: none; }
strong, b { font-weight: bold; }
.btn-primary { border: none; }
.btn-primary { position: relative; overflow: hidden; display: inline-block; padding: 18px 40px; font-weight: 600; text-transform: uppercase; font-size: 14px; border: solid 2px #0265f7; color: #0265f7; background: none; text-decoration: none!important; }
.btn-primary:hover, .btn-primary:active, .btn-primary:focus { background: #0265f7; color: #fff!important; border: solid 2px #0265f7; }
.btn.wide { display: block; width: 100%; }
#top-bar { width: 100%; height: 30px; background: #2a2a2a; padding-top: 4px; font-size:14px; }
#top-bar, #top-bar a { color: #eee; }
#top-bar .telephone { float: left; }
#top-bar .email { float: right; }
#header { position: relative; display: block; background: #fff; box-shadow: 0 4px 6px rgba(0,0,0,.1); }
#logo { margin: 10px 0; display: inline-block; float: left; max-width: 100%; }
#logo img { width: 100%; }
#main-menu { display: inline-block; float: right; list-style: none; margin: 0; padding: 0; }
#main-menu li { display: inline-block; float: left; padding: 0 15px; font-size:14px; }
#main-menu li.last { padding: 0 0 0 15px; }
#main-menu li a { color: #333; display: block; padding: 20px 0 5px; border-top: solid 4px #fff; }
#main-menu li.active a, #main-menu li a:hover { border-color: #0265f7; }
/* Search */
.searchform { float: right; clear: right; display: inline-block; position: relative; padding: 8px 19px; font-size:14px; margin: 30px 0 0; background: #eee; }
.searchform input[type=text] { background: none; border: none; padding:0; margin:0; }
.searchform input[type=text]::-webkit-input-placeholder {
color: #999;
}
.searchform input[type=text]:-moz-placeholder {
color:#999;
opacity:1;
}
.searchform input[type=text]::-moz-placeholder {
color:#999;
opacity:1;
}
.searchform input[type=text]:-ms-input-placeholder {
color:#999;
opacity:1;
}
.searchform > i { position: absolute; padding: 5px; top: 7px; right: 5px; }
.searchform > i input[type=submit] { border: none; background: none; color: #fff; width: 100%; text-indent: -9999px; position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
.searchform:after { content: ""; background: #bbb; height: 25px; width: 1px; top: 7px; position: absolute; left: 180px; }
/* Homepage slider */
#slider { background: #111; height: 400px; position: relative; box-sizing: border-box; background-size: cover; background-position: center; text-align: center; letter-spacing: 0.05em; color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 0px 16px; }
.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; height: 100%; }
.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: block; width: 100%; height: 100%; background-position: center; background-size: cover; background-repeat: no-repeat; z-index: 20; }
.rslides li .info { text-shadow: rgba(0,0,0,6) 0px 0px 18px; position: absolute; top: 0px; left: 0; right: 0; bottom: 0; text-align: center; color: #fff; padding-top: 140px; background: rgba(0,0,0,0.4); }
.rslides li .info h1 { margin: 0; padding: 0; text-transform: uppercase; font-size: 52px; margin-bottom: 12px; font-weight: bold; display: block; }
.rslides li .info h3 { margin: 0; padding: 0; font-weight: 300; display: block; font-size: 22px; margin-bottom: 15px; }
.rslides li .info h4 { margin: 0; padding: 0; font-weight: 700; display: block; font-size: 22px; }
.rslides li .info .btn { text-transform: uppercase; color: #fff; border: solid 1px #fff; padding: 8px 20px; clear: none; margin-top: 10px; }
.rslides li .info .btn:hover { background: rgba(0,0,0,0.66); }
#slider .rslides_nav { color: #fff; line-height: 50px; opacity: 0; z-index: 150; position: absolute; top: 50%; display: block; width: 30px; height: 50px; outline: none!important; background: rgba(0,0,0,0.3); }
#slider .rslides_nav:hover { background: rgba(0,0,0,0.5); }
#slider .rslides_nav.prev { left: 0; }
#slider .rslides_nav.next { right: 0; }
#slider:hover .rslides_nav { opacity: 1; }
/* Homepage intro */
#intro { font-size: 16px; text-align: center; line-height: 24px; margin: 30px 0; }
/* Brands */
#brand-menu { display: block; text-align: center; list-style: none; margin: 20px 0 30px; padding: 0; }
#brand-menu li { display: inline-block; padding: 0; }
/* Call to action */
#cta { display: block; }
#cta .overlay { background: rgba(0,0,0,0.2); position: absolute; top: 0; bottom: 0; left: 0; right: 0; display: block; }
#cta h2 { font-size: 22px; margin: 0 0 30px; display: block; position: relative; }
#cta-left, #cta-right { height: 300px; display: inline-block; width: 50%; float: left; padding: 90px 30px; background: #333; color: #fff; text-align: center; position: relative; }
#cta-left { background: url(../2016_images/cta-l.jpg) center center; background-size: cover; }
#cta-right { background: url(../2016_images/cta-r.jpg) center center; background-size: cover; }
#cta form, #cta a { text-transform: uppercase; width: 50%; background: none; margin: 0 auto; border: solid 1px #fff; color: #fff; text-align: left; font-size: 18px; padding: 15px 20px; display: block; position: relative; }
#cta form input[type=text] { background: none; border: none; text-transform: uppercase; }
#cta form input[type=text]::-webkit-input-placeholder {
color: #fff;
}
#cta form input[type=text]:-moz-placeholder {
color:#fff;
opacity:1;
}
#cta form input[type=text]::-moz-placeholder {
color:#fff;
opacity:1;
}
#cta form input[type=text]:-ms-input-placeholder {
color:#fff;
opacity:1;
}
#cta form input[type=submit], #cta a span { float: right; }
#cta form > i { position: absolute; padding: 15px; top: 6px; right: 5px; }
#cta form > i input[type=submit] { border: none; background: none; color: #fff; width: 100%; text-indent: -9999px; position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#footer-menu { display: block; text-align: center; list-style: none; margin: 10px 0 0; padding: 0; border-top:solid 1px #eee; }
#footer-menu li { display: inline-block; padding: 15px 10px; }
#footer-menu li a { color: #333; display: block; font-size:14px; }
#copyright { text-align: center; color: #666; display: block; margin: 10px 0; font-size: 12px; }

/* Table Fixes */

td.text { max-width:100%!important; width:1170px!important; margin:30px auto 20px; display:block!important;}

@media (max-width: 767px) {
#top-bar { width: 100%; height: inherit; background: #2a2a2a; padding: 4px 0; text-align: center; font-size: 13px; }
#top-bar .telephone { float: none; }
#top-bar .email { float: none; display: block; }
.searchform { padding: 15px 19px 0; margin-top: 00px; background: #eee; }
.searchform input[type=text] { background: none; border: none; margin-bottom: 15px; }
.searchform input[type=text]::-webkit-input-placeholder {
color: #999;
}
.searchform input[type=text]:-moz-placeholder {
color:#999;
opacity:1;
}
.searchform input[type=text]::-moz-placeholder {
color:#999;
opacity:1;
}
.searchform input[type=text]:-ms-input-placeholder {
color:#999;
opacity:1;
}
.searchform > i { position: absolute; padding: 5px; top: 32px; right: 9px; }
.searchform > i input[type=submit] { border: none; background: none; color: #fff; width: 100%; text-indent: -9999px; position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
.searchform:after { content: ""; background: #bbb; height: 1px; width: 190px; top: 45px; position: absolute; left: 10px; }
#main-menu { display: inline-block; float: none; list-style: none; margin: 0; width: 100%; display: block; padding: 0; text-align: center; }
#main-menu li { display: inline-block; float: none; padding: 0 5px; }
#main-menu li.last { padding: 0 0 0 0px; }
#main-menu li a { color: #333; display: block; padding: 0px 0 15px; border-top: solid 0px #fff; font-size: 13px; }
#main-menu li.active a, #main-menu li a:hover { border-color: #0265f7; }
#slider { height: 250px }
.rslides li .info { padding-top: 60px; }
.rslides li .info h2 { font-size: 22px; margin-bottom: 12px; }
.rslides li .info h3 { font-size: 14px; margin-bottom: 15px; }
.rslides li .info h4 { font-size: 16px; }
#intro { font-size: 14px; line-height: 20px; }
#brand-menu li { width: 40%; }
#brand-menu li img { width: 100%; }
#cta-left, #cta-right { width: 100%; display: block; }
#cta h2 { font-size: 18px; }
#cta form, #cta a { width: 100%; font-size: 14px; }
}

